/* BaseStyleSheet of InfoDesign 2 (publications) - version 0010
Last Delta: Mar. 23, 2004 - PJB */

A:visited{color:#3F4E4F;}

p.leftheader {color:#9D7847;}

p.cal_month {color:#493921;}

h2.date {color:#493921;}

p.archivetitle {color:#493921;}

h3.conversation {color:#493921;}

p.form_title {color:#493921;}

.comments_form { border-top-color:#9D7847; border-bottom-color:#9D7847;
}

p.results {color:#493921;}

p.commentsprev_title {color:#493921;}
p.com_header { color:#493921;}

h3.title{ display:inline; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;color:#666666; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px; font-style:normal;}

p.title{ display:inline; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px; }

p.publisher { display:inline; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px;}

p.buy { display:inline; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px;}

p.post_details { display:block; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px;}

ul.publications{ padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; list-style-type:none;}

li.publication{ padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px;}

ul.bookwatches{ padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; list-style-type:none;}

li.bookwatch{ padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px;color:#333333; background-color:#ffffff; font-family:verdana, arial, sans-serif; font-size:11px; line-height:16px;}

p.body_text{ padding-top:0px; padding-bottom:16px; padding-left:2px; padding-right:0px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:3px; font-size:11px; color:#333333; font-family:verdana, arial, sans-serif; line-height:16px;}

ul.items { border-top-color:#9D7847;} 